Bug 6971 - Redundant BuildRequires
: Redundant BuildRequires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/erlang)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-31 07:35 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-31 07:35:25
Today BuildRequires is
BuildRequires: coreutils bash texinfo emacs-common gcc update-alternatives
libssl-devel libncurses-devel sed

Recommanded BuildRequires is
# Automatically added by buildreq on Mon May 30 2005
BuildRequires: flex j2se-devel libncurses-devel libssl-devel emacs-common
------- Comment #1 From 2006-11-16 20:38:49 -------
Это ещё актуально?
------- Comment #2 From 2006-11-24 09:14:40 -------
BuildRequires сейчас совсем не такой.
------- Comment #3 From 2007-01-13 19:02:50 -------
Спасибо за багрепорт. Пожалуйста, закрывайте исправленные баги (переводите их в
состояние CLOSED).